<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/appbar_height">

    <ImageView
        android:id="@+id/iconIv"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginEnd="4dp"
        android:src="@drawable/ic_smooth_manager"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/titleTv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/iconIv"
        android:layout_marginEnd="16dp"
        android:includeFontPadding="false"
        android:text="畅玩管理"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintBottom_toBottomOf="@id/iconIv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/iconIv" />

</androidx.constraintlayout.widget.ConstraintLayout>